$('.bulletin_files_block a.delete').live('click', function(){
  $(this).parents('.list_item').remove();
});

$('.action a.remove_existing_record').live('click', function(){
  $(this).next('.should_destroy').attr('value', 1);
  $("#bulletin_" + $(this).prev().attr('value')).hide();
});